## ksystemstats 5.22.5

=== debian/changelog ===
ksystemstats (5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:47:25 +0200

ksystemstats (5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:42:52 +0100

ksystemstats (5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:06:17 +0100

ksystemstats (5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:53:33 +0100

ksystemstats (5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:57:55 +0100

ksystemstats (5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:09:54 +0100

ksystemstats (5.22.0-0ubuntu1) impish; urgency=medium

  * Initial release to Ubuntu. (LP: #1931418)
  * Update watch file for stable release tar locations.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:22:33 +0100

ksystemstats (5.21.90-1) experimental; urgency=medium

  * Initial upload (Closes: #988576)

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Jun 2021 06:19:57 +0900
