=== debian/control ===
Source: ksystemstats
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.82~),
               libkf5coreaddons-dev (>= 5.82~),
               libkf5dbusaddons-dev (>= 5.82~),
               libkf5kio-dev (>= 5.82~),
               libkf5networkmanagerqt-dev (>= 5.82~),
               libkf5solid-dev (>= 5.82~),
               libkf5sysguard-dev (>= 4:5.22.5~),
               libnl-3-dev,
               libnl-route-3-dev,
               libsensors4-dev,
               libudev-dev,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.5.1
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksystemstats
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksystemstats.git
Rules-Requires-Root: no

Package: ksystemstats
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ksysguard (<< 4:5.21.80)
Replaces: ksysguard (<< 4:5.21.80)
Description: plugin based system monitoring daemon
 plugin based system monitoring daemon used by System Monitor.
