## ksystemstats 5.24.4

=== debian/changelog ===
ksystemstats (5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:20:13 +0100

ksystemstats (5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:14:46 +0000

ksystemstats (5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:01:41 +0000

ksystemstats (5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:21:15 +0000

ksystemstats (5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:27:23 +0000

ksystemstats (5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:18:48 +0000

ksystemstats (5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:40:36 +0000

ksystemstats (5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:56:42 +0000

ksystemstats (5.23.3-1ubuntu1) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:18:00 +0000

ksystemstats (5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:38:59 +0900

ksystemstats (5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:02 +0900

ksystemstats (5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Add myself as uploader.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Oct 2021 22:54:16 +0200

ksystemstats (5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0)

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:14 +0900

ksystemstats (5.22.5-1) experimental; urgency=medium

  * Initial upload (Closes: #988576)

 -- Norbert Preining <norbert@preining.info>  Mon, 20 Sep 2021 21:22:49 +0900
