=== debian/control ===
Source: ksystemstats
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5networkmanagerqt-dev (>= 5.90.0~),
               libkf5solid-dev (>= 5.90.0~),
               libkf5sysguard-dev (>= 4:5.24.4~),
               libnl-3-dev,
               libnl-route-3-dev,
               libsensors4-dev,
               libudev-dev,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.0
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksystemstats
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksystemstats
Rules-Requires-Root: no

Package: ksystemstats
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ksysguard (<< 4:5.21.80)
Replaces: ksysguard (<< 4:5.21.80)
Description: plugin based system monitoring daemon
 plugin based system monitoring daemon used by System Monitor.
