## ksystemstats 5.24.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ksystemstats)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.24.6")
 
 set(QT_MIN_VERSION "5.15.0")
 set(KF5_MIN_VERSION "5.86")
