=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5kio-dev (>= 5.90.0~),
                libkf5networkmanagerqt-dev (>= 5.90.0~),
                libkf5solid-dev (>= 5.90.0~),
-               libkf5sysguard-dev (>= 4:5.24.4~),
+               libkf5sysguard-dev (>= 4:5.24.6~),
                libnl-3-dev,
                libnl-route-3-dev,
                libsensors4-dev,
