## ksystemstats 5.25.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,10 +4,10 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ksystemstats)
-set(PROJECT_VERSION "5.24.6")
+set(PROJECT_VERSION "5.25.5")
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.86")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.94")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -24,7 +24,7 @@
 include(ECMConfiguredInstall)
 include(ECMGenerateDBusServiceFile)
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core Test)
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core Test)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS CoreAddons DBusAddons Solid KIO)
 find_package(KSysGuard REQUIRED)
