=== debian/changelog ===
ksystemstats (5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:32:16 +0100

ksystemstats (5.25.4-1ubuntu2) kinetic; urgency=medium

  * Recommend libkf5sysguard-bin

 -- Rik Mills <rikmills@kde.org>  Mon, 08 Aug 2022 16:28:40 +0100

ksystemstats (5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build deps versioned to 5.25.4

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 10:39:29 +0100

ksystemstats (5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:33:59 +0200

ksystemstats (5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:59:17 +0100

ksystemstats (5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Add lintian overrides for kstatsviewer and ksystemstats having no
    manpages.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:28:53 +0200

ksystemstats (5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:43:52 +0100

ksystemstats (5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:16:53 +0100

ksystemstats (5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:47:14 +0200

ksystemstats (5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:14 +0100

ksystemstats (5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:49 +0200

ksystemstats (5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:05:51 +0100

ksystemstats (5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:45:48 +0200

ksystemstats (5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:40:23 +0100

ksystemstats (5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:18 +0200

ksystemstats (5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:48:28 +0100

ksystemstats (5.24.4-2) unstable; urgency=medium

  * Team upload.
  * Switch the transitional libsensors4-dev build dependency to
    libsensors4-dev. (Closes: #1008807)
  * Add the configuration for the CI on salsa.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Explicitly add the gettext, and pkg-config build dependencies.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Limit as linux-any the build dependencies used only on Linux:
    libkf5networkmanagerqt-dev, libnl-3-dev, libnl-route-3-dev, libsensors-dev,
    and libudev-dev.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Apr 2022 20:24:19 +0200

ksystemstats (5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:03:33 +0200

ksystemstats (5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:20:20 +0100

ksystemstats (5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds.
  * Update d/copyright.
  * Update description.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:58:44 +0100

ksystemstats (5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 17:22:22 +0100

ksystemstats (5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 21:58:48 +0100
