=== debian/control ===
Source: ksystemstats
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.102.0~),
               libkf5dbusaddons-dev (>= 5.102.0~),
               libkf5i18n-dev,
               libkf5kio-dev (>= 5.102.0~),
               libkf5networkmanagerqt-dev (>= 5.102.0~) [linux-any],
               libkf5solid-dev (>= 5.102.0~),
               libkf5sysguard-dev (>= 4:5.27.3~),
               libnl-3-dev [linux-any],
               libnl-route-3-dev [linux-any],
               libsensors-dev [linux-any],
               libudev-dev [linux-any],
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksystemstats
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksystemstats.git
Rules-Requires-Root: no

Package: ksystemstats
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: ksysguard (<< 4:5.21.80),
Replaces: ksysguard (<< 4:5.21.80),
Description: plugin based system monitoring daemon
 KSystemStats is a daemon that collects statistics about the running system.
