## ksystemstats 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ksystemstats)
-set(PROJECT_VERSION "5.27.3")
+set(PROJECT_VERSION "5.27.5")
 
 set(QT_MIN_VERSION "5.15.2")
 set(KF5_MIN_VERSION "5.102.0")
