=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
     daemon.cpp
 )
 
-find_file(SYSTEMSTATS_DBUS_INTERFACE NAMES dbus-1/interfaces/org.kde.ksystemstats.xml HINTS ${KDE_INSTALL_FULL_DATADIR})
+find_file(SYSTEMSTATS_DBUS_INTERFACE NAMES dbus-1/interfaces/org.kde.ksystemstats.xml HINTS ${KDE_INSTALL_FULL_DATADIR} PATH_SUFFIXES ${KDE_INSTALL_DATADIR})
 qt_add_dbus_adaptor(SOURCES ${SYSTEMSTATS_DBUS_INTERFACE} daemon.h Daemon)
 
 add_library(ksystemstats_core STATIC ${SOURCES})
