=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@ --with kf5
 
+override_dh_auto_configure:
+	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF
+
 override_dh_auto_test:
 	true
