=== debian/changelog ===
ksystemstats (5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:30:30 +0100

ksystemstats (5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend libkf5sysguard-bin, so process network and nvidia GPU
      columns can be displayed.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 13:15:50 +0100

ksystemstats (5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:54:32 +0200
