=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                gettext,
                libkf5coreaddons-dev (>= 5.102.0~),
                libkf5dbusaddons-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
+               libkf5i18n-dev,
                libkf5kio-dev (>= 5.102.0~),
                libkf5networkmanagerqt-dev (>= 5.102.0~) [linux-any],
                libkf5solid-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.7~),
+               libkf5sysguard-dev (>= 4:5.27.8~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
@@ -24,7 +24,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksystemstats
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksystemstats
@@ -32,9 +32,9 @@
 
 Package: ksystemstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Recommends: libkf5sysguard-bin
-Breaks: ksysguard (<< 4:5.21.80)
-Replaces: ksysguard (<< 4:5.21.80)
+Breaks: ksysguard (<< 4:5.21.80),
+Replaces: ksysguard (<< 4:5.21.80),
 Description: plugin based system monitoring daemon
  KSystemStats is a daemon that collects statistics about the running system.
