=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5networkmanagerqt-dev (>= 5.102.0~) [linux-any],
                libkf5solid-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.8~),
+               libkf5sysguard-dev (>= 4:5.27.10~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
