=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5networkmanagerqt-dev (>= 5.102.0~) [linux-any],
                libkf5solid-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.10~),
+               libkf5sysguard-dev (>= 4:5.27.11~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
                libudev-dev [linux-any],
-               pkg-config,
                pkg-kde-tools (>= 0.15.18~),
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://www.kde.org/
